channels:
  - conda-forge
dependencies:
  - python=3.7
  - bokeh=1.4.0
  - dask=2.9.1
  - dask-image=0.2.0
  - dask-kubernetes=0.10.1
  - dask-ml=1.2.0
  - dask-labextension=1.1.0
  - jupyterlab=1.*
  - nodejs=10.15
  - notebook<5.7.5
  - tornado=5
  - numba
  - numpy=1.17
  - pip
  - pandas=0.25.3
  - pyarrow==0.15.1
  - python-graphviz
  - seaborn
  - scikit-learn=0.22
  - stumpy
  - matplotlib
  - nbserverproxy
  - nomkl
  - h5py
  - xarray
  - bottleneck
  - requests
  - py-xgboost
  - dask-xgboost
  - pip:
    - mimesis
